Recien instalado 5.1r1 da error al actualizar(Solucionado)

Conversaciones generales alrededor Sabayon Linux

Moderator: Moderators

Recien instalado 5.1r1 da error al actualizar(Solucionado)

Postby cajuma » Mon Mar 08, 2010 1:14

Hola a todos los miembros del foro:

Acabo de instalar el 5.1r1 en un flamante SATA de 320g para el solo, ejecuto en consola
equo world equo update y empieza a bajar paquetes hasta llegar a sys-devel/gcc 4.2.2
donde me dice que el paquete no se encuentra o la suma de verificación no coincide que
pruebe instalando los nuevos repositorios, y alli se queda lo intente varias veces probe
con un update --force, y no puedo actualizar, estuve buscando en la web pero no encontre
nada que me indique que comando deberia ejecutar o que hacer para solucionar este
inconveniente.
Desde ya muy agradecido por su paciencia y tiempo, :cyclops:
Last edited by cajuma on Wed Mar 10, 2010 16:44, edited 1 time in total.
Todos los dias nos vamos a dormir habiendo aprendido algo nuevo...
cajuma
Baby Hen
 
Posts: 19
Joined: Mon Mar 08, 2010 0:46
Location: Bariloche, Argentina

Re: Recien instalado 5.1r1 da error al actualizar

Postby DHalens » Tue Mar 09, 2010 1:11

La mayoría de las veces, es un fallo por no hacer caso cuando aparece el mensaje de que se debe actualizar equo/entropy.
La solución debería de ser ejecutar los siguientes comandos como root:
Code: Select all
equo update
equo install equo entropy --relaxed
equo update
equo install equo entropy
Former Sabayon staff (retired).
For any personal questions or whatever, contact me trough my G+ profile
DHalens
Old Dear Hen
 
Posts: 933
Joined: Thu Apr 10, 2008 23:08
Location: Canary Islands, Spain

Re: Recien instalado 5.1r1 da error al actualizar

Postby cajuma » Tue Mar 09, 2010 2:24

¡¡ Muchas gracias por la info Daniel !!
Ahora esta decargando 419 paquetes !!!
cuando termine te cuento cómo me fué.
Saludos.... :lol:
P/D.: Me encantaría conocer las Islas Canarias
Algún día sera.......
Todos los dias nos vamos a dormir habiendo aprendido algo nuevo...
cajuma
Baby Hen
 
Posts: 19
Joined: Mon Mar 08, 2010 0:46
Location: Bariloche, Argentina

Re: Recien instalado 5.1r1 da error al actualizar (Solucionado)

Postby cajuma » Wed Mar 10, 2010 16:42

Daniel:
Nuevamente muchas gracias por tu respuesta,
ya está actualizado, pero algunas aplicaciones
no funcionan correctamente, entre ellas el hplip
que instalé desde los repositorios.
Voy a investigar y si no lo puedo resolver,
los vuelvo a molestar.
Tengo que acostumbrarme al SO. ya que uso Linux
hace solo unos meses (Ubuntu) y con Gnome, y estaba
buscando una distro donde Kde no sea un problema.
Gracias, y hasta pronto.... :D
Todos los dias nos vamos a dormir habiendo aprendido algo nuevo...
cajuma
Baby Hen
 
Posts: 19
Joined: Mon Mar 08, 2010 0:46
Location: Bariloche, Argentina


Return to Spanish

Who is online

Users browsing this forum: No registered users and 2 guests

cron